/* Class = "NSColorWell"; gToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Color de la sombra";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "Activar/desactivar sombra paralela";

/* Class = "NSPopUpButton"; gToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Selector de estilos de relleno";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Imagen";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Imagen coloreada";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Imagen tintada";

/* Class = "NSBox"; title = "Box"; ObjectID = "32"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Activar/desactivar relleno de selección";

/* Class = "NSTextField"; gToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Anchura de trazo";

/* Class = "NSPopUpButton"; gToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "Número de contornos de trazo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; gToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Color de trazo alternativo si hay muchos contornos";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Activar/desactivar trazo de contorno de selección";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Color de trazo";

/* Class = "NSTextField"; gToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Desplazamiento horizontal de sombra";

/* Class = "NSTextField"; gToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Difuminar borde de sombra";

/* Class = "NSTextField"; gToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "Opacidad de sombra";

/* Class = "NSTextField"; gToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Desplazamiento vertical de sombra";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Pestaña";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Visualización";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "Color";

/* Class = "NSView"; gToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "Selector de colores/degradados";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "Método de relleno de imagen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "Ajustar al tamaño";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "Estirar";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "Tamaño original";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "Mosaico";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "Método de relleno de imagen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "Mosaico";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "Tamaño original";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "Estirar";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "Ajustar al tamaño";

/* Class = "NSImageView"; gToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Arrastrar imágenes para configurar relleno";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Método de relleno de imagen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Mosaico";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Tamaño original";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Estirar";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Ajustar al tamaño";

/* Class = "GradientComboWell"; gToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Selector de degradados";

/* Class = "NSSegmentedControl"; gToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Estilo unión de trazo";

/* Class = "NSSlider"; gToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Ajustar transparencia del color de tinte";

/* Class = "GradientComboWell"; gToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Selector de colores/degradados";

/* Class = "NSImageView"; gToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Arrastrar imágenes aquí para configurar relleno";

/* Class = "NSImageView"; gToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Arrastrar imagen aquí para configurar relleno";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Sombra";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Relleno";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Trazo";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "571"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Desplaz. X:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "574"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Color";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "Opacidad";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contornos:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Difuminado";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "582"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Desplaz. Y:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "Color:";

/* Class = "NSTextFieldCell"; title = "Transparency:"; ObjectID = "593"; */
"Transparency:" = "Transparencia:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Color:";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

